.copy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 5px
}
.table01 {
	BORDER-RIGHT: #004a89 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.table02 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BACKGROUND-IMAGE: url(/image/bground03.gif); BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-REPEAT: repeat-x
}
.table03 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.endtable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.td-flower01 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/image/flower01.gif); BACKGROUND-REPEAT: no-repeat
}
.td-flower02 {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/image/flower02.gif); BACKGROUND-REPEAT: no-repeat
}
.tdname {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/image/name01.gif); BACKGROUND-REPEAT: no-repeat
}
.table04 {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.pop {
	BORDER-RIGHT: #004a89 1px solid; BORDER-TOP: #004a89 1px solid; BORDER-LEFT: #004a89 1px solid; BORDER-BOTTOM: #004a89 1px solid
}
.toptable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.yellowtd {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.weizhi {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-INDENT: 1em; TEXT-DECORATION: none
}
A.weizhi:hover {
	FONT-SIZE: 12px; COLOR: #ff9966; TEXT-DECORATION: underline
}
.link03 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link03:hover {
	COLOR: #ff9900
}
.list03 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ff9900; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.tdname01 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(/image/name01.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 550px
}
.leftlink {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.leftlink:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lefttd {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 35px; BACKGROUND-IMAGE: url(/image/left-annu01.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.lefttd01 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 35px; BACKGROUND-IMAGE: url(/image/left-annu0101.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.lefttd02 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 35px; BACKGROUND-IMAGE: url(/image/left-annu02.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.lefttd03 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 35px; BACKGROUND-IMAGE: url(/image/left-annu0201.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.shuzi {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
